Bug 251878 - devel/py-chainmap: Update to 1.0.3
Summary: devel/py-chainmap: Update to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kyle Evans
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-16 02:48 UTC by Neel Chauhan
Modified: 2021-03-08 08:43 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (kevans)


Attachments
Patch (Revision 1) (805 bytes, patch)
2020-12-16 02:48 UTC, Neel Chauhan
kevans: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-16 02:48:58 UTC
Created attachment 220601 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Kyle Evans freebsd_committer 2020-12-16 02:50:35 UTC
(In reply to Neel Chauhan from comment #0)

Hi,

I completely forgot that I had ported this. =( Would you be interested in taking MAINTAINER? No worries if not-
Comment 2 Neel Chauhan freebsd_committer 2020-12-16 04:28:51 UTC
Sure, I can adopt it.
Comment 3 Neel Chauhan freebsd_committer 2020-12-16 04:29:17 UTC
In fact, I would love to adopt this.
Comment 4 Kyle Evans freebsd_committer 2020-12-16 04:45:27 UTC
(In reply to Neel Chauhan from comment #3)

Excellent, thanks! You just filed some other PRs against ports that I had created for my OctoPrint port (which ended up being a terrible idea), feel free to indicate on any of those if you'd like them. I'll try to find time to commit these updates in about ~20 hours.
Comment 5 Automation User 2020-12-31 00:12:31 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/236032281
Comment 6 Mateusz Piotrowski freebsd_committer 2021-01-06 12:51:30 UTC
You've get the approval to commit, Neel. :)
Comment 7 commit-hook freebsd_committer 2021-01-06 16:07:10 UTC
A commit references this bug:

Author: nc
Date: Wed Jan  6 16:06:27 UTC 2021
New revision: 560533
URL: https://svnweb.freebsd.org/changeset/ports/560533

Log:
  devel/py-chainmap: Update to 1.0.3

  PR:		251878
  Reviewed by:	0mp (mentor)
  Approved by:	kevans (maintainer), 0mp (mentor)

Changes:
  head/devel/py-chainmap/Makefile
  head/devel/py-chainmap/distinfo